PyPI Stats

Search

All packages
Top packages

Track packages

spacy


PyPI page
Home page
Author: Explosion
License: MIT
Summary: Industrial-strength Natural Language Processing (NLP) in Python
Latest version: 3.3.1
Required dependencies: blis | catalogue | cymem | jinja2 | langcodes | murmurhash | numpy | packaging | pathy | preshed | pydantic | requests | setuptools | spacy-legacy | spacy-loggers | srsly | thinc | tqdm | typer | typing-extensions | wasabi
Optional dependencies: cupy | cupy-cuda100 | cupy-cuda101 | cupy-cuda102 | cupy-cuda110 | cupy-cuda111 | cupy-cuda112 | cupy-cuda113 | cupy-cuda114 | cupy-cuda115 | cupy-cuda80 | cupy-cuda90 | cupy-cuda91 | cupy-cuda92 | natto-py | pythainlp | spacy-lookups-data | spacy-ray | spacy-transformers | sudachidict-core | sudachipy | thinc-apple-ops

Downloads last day: 161,574
Downloads last week: 1,011,375
Downloads last month: 5,175,613